prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: librdkafka++
Description: The Apache Kafka C/C++ library
Version: 2.12.1
Requires.private: rdkafka
Cflags: -I${includedir}
Libs: -L${libdir} -lrdkafka++
Libs.private: -lm -ldl -lpthread
